Bug-Database: https://invent.kde.org/plasma/plasma-thunderbolt/-/issues
Changelog: https://kde.org/announcements/
Donation: https://www.kde.org/community/donations/index.php
Repository: https://invent.kde.org/plasma/plasma-thunderbolt.git
Repository-Browse: https://invent.kde.org/plasma/plasma-thunderbolt
Security-Contact: security@kde.org
